.thinborderfloat {
  float:left;
  border:solid 1px silver;
  padding:5px;
  margin-right:10px;
  } 
  
  
  #menu97 {position:absolute; left:1; top:108; z-index:40; visibility:hidden; width:146px;} 

#menu98 {position:absolute; left:1; top:465; z-index:40; visibility:hidden; width:146px;} 
                                                                                            
#menu99 {position:absolute; left:145; top:130; z-index:20; visibility:hidden; width:146px;}

#menu0 {position:absolute; left:145; top:173; z-index:330; visibility:hidden; width:146px;}
#menu0a {position:absolute; left:145; top:173; z-index:300; visibility:hidden; width:146px;}

#menu1 {position:absolute; left:145; top:199; z-index:330; visibility:hidden; width:146px;} 
#menu1a {position:absolute; left:145; top:199; z-index:300; visibility:hidden; width:146px;}

#menu2 {position:absolute; left:145; top:225; z-index:330; visibility:hidden; width:146px;} 
#menu2a {position:absolute; left:145; top:225; z-index:300; visibility:hidden; width:146px;}

#menu3 {position:absolute; left:145; top:267; z-index:330; visibility:hidden; width:146px;} 
#menu3a {position:absolute; left:145; top:267; z-index:300; visibility:hidden; width:146px;}

#menu4 {position:absolute; left:145; top:277; z-index:330; visibility:hidden; width:146px;} 
#menu4a {position:absolute; left:145; top:277; z-index:300; visibility:hidden; width:146px;}

#menu5 {position:absolute; left:145; top:302; z-index:330; visibility:hidden; width:146px;} 
#menu5a {position:absolute; left:145; top:302; z-index:300; visibility:hidden; width:146px;}

#menu6 {position:absolute; left:145; top:325; z-index:330; visibility:hidden; width:146px;} 
#menu6a {position:absolute; left:145; top:325; z-index:300; visibility:hidden; width:146px;}

#menu7 {position:absolute; left:145; top:325; z-index:330; visibility:hidden; width:146px;} 
#menu7a {position:absolute; left:145; top:325; z-index:300; visibility:hidden; width:146px;}

#menu8 {position:absolute; left:145; top:325; z-index:330; visibility:hidden; width:146px;} 
#menu8a {position:absolute; left:145; top:325; z-index:300; visibility:hidden; width:146px;}

/* add selectors to override convio baseline styles */
.text,
body, p, th, li, .Explicit
{
font-family: Verdana, Tahoma, Arial, sans-serif;
font-size: 8pt;
}
.jazztext
{
font-family: Verdana, Tahoma, Arial, sans-serif;
font-size: 7pt;
font-weight: bold;
color: #660066;
}
.jazztexthead
{
font-family: Verdana, Tahoma, Arial, sans-serif;
font-size: 10pt;
font-weight: bold;
color: #660066;
}
.jazztextsmall
{
font-family: Verdana, Tahoma, Arial, sans-serif;
font-size:6pt;
font-style:italic;
color: #660066;
}
.footer
{
font-family: Verdana, Tahoma, Arial, sans-serif;
font-size: 7pt;
}
.RightNav
{
font-family: Verdana, Tahoma, Arial, sans-serif;
font-weight: bold;
font-size: 7pt;
}

/* add selectors to override convio baseline styles */
.header {
font-family: Verdana, Tahoma, Arial, sans-serif;
font-weight: bold;
font-size: 8pt;
color: Blue;
}

a.NewsHeadlineList {
	font-size: 12pt;
	font-weight: bold;
	color: #6ab405;
	padding-top:8px;
}

h3.{
font-family: Verdana, Tahoma, Arial, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	  
}

.dividerHeading {
padding-bottom: 5px;
font-weight: bold;
color: #336;
}



.LeftNav 
{
font-family: Verdana, Tahoma, Arial, sans-serif;
font-size: 8pt;
color: Blue;
}

/*KenMenuTest*/

body.homepage a.homepage {
	color: #ffffff;
	background: #00ADCD;
font-weight:bold;
}



/* override convio baseline styles */

td.jazztext a,
td.jazztext a:link,
td.jazztext a:hover,
td.jazztext a:active {
	color: #660066;
}

td.jazztext a:visited {
}

div.appArea {
	width: 100%;
	margin: 10px;
}


a.jazztext {
color: #660066;
}

.Login
{
font-family: Verdana, Tahoma, Arial, sans-serif;
font-size: 8pt;
color: #333333;
}

a.book-hidden img 
{ 
display:none; 
}